.bsb-ratings {
  --bsb-star-off: #ddd;
}
.bsb-ratings[data-bsb-star="1"]:before {
  content: "★";
}
.bsb-ratings[data-bsb-star="2"]:before {
  content: "★★";
}
.bsb-ratings[data-bsb-star="3"]:before {
  content: "★★★";
}
.bsb-ratings[data-bsb-star="4"]:before {
  content: "★★★★";
}
.bsb-ratings[data-bsb-star="5"]:before {
  content: "★★★★★";
}
.bsb-ratings[data-bsb-star-off="1"]:after {
  color: var(--bsb-star-off);
  content: "★";
}
.bsb-ratings[data-bsb-star-off="2"]:after {
  color: var(--bsb-star-off);
  content: "★★";
}
.bsb-ratings[data-bsb-star-off="3"]:after {
  color: var(--bsb-star-off);
  content: "★★★";
}
.bsb-ratings[data-bsb-star-off="4"]:after {
  color: var(--bsb-star-off);
  content: "★★★★";
}
.bsb-ratings[data-bsb-star-off="5"]:after {
  color: var(--bsb-star-off);
  content: "★★★★★";
}
.bsb-blockquote-icon {
  --bsb-blockquote-icon: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2716%27 height=%2716%27 fill=%27currentColor%27 class=%27bi bi-quote%27%3E%3Cpath d=%27M12 12a1 1 0 0 0 1-1V8.558a1 1 0 0 0-1-1h-1.388c0-.351.021-.703.062-1.054.062-.372.166-.703.31-.992.145-.29.331-.517.559-.683.227-.186.516-.279.868-.279V3c-.579 0-1.085.124-1.52.372a3.322 3.322 0 0 0-1.085.992 4.92 4.92 0 0 0-.62 1.458A7.712 7.712 0 0 0 9 7.558V11a1 1 0 0 0 1 1h2Zm-6 0a1 1 0 0 0 1-1V8.558a1 1 0 0 0-1-1H4.612c0-.351.021-.703.062-1.054.062-.372.166-.703.31-.992.145-.29.331-.517.559-.683.227-.186.516-.279.868-.279V3c-.579 0-1.085.124-1.52.372a3.322 3.322 0 0 0-1.085.992 4.92 4.92 0 0 0-.62 1.458A7.712 7.712 0 0 0 3 7.558V11a1 1 0 0 0 1 1h2Z%27/%3E%3C/svg%3E");
  --bsb-blockquote-icon-opacity: 0.1;
  position: relative;
  z-index: 1;
}
.bsb-blockquote-icon.bsb-blockquote-icon-2 {
  --bsb-blockquote-icon: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2716%27 height=%2716%27 fill=%27currentColor%27 class=%27bi bi-chat-quote%27%3E%3Cpath d=%27M2.678 11.894a1 1 0 0 1 .287.801 10.97 10.97 0 0 1-.398 2c1.395-.323 2.247-.697 2.634-.893a1 1 0 0 1 .71-.074A8.06 8.06 0 0 0 8 14c3.996 0 7-2.807 7-6 0-3.192-3.004-6-7-6S1 4.808 1 8c0 1.468.617 2.83 1.678 3.894zm-.493 3.905a21.682 21.682 0 0 1-.713.129c-.2.032-.352-.176-.273-.362a9.68 9.68 0 0 0 .244-.637l.003-.01c.248-.72.45-1.548.524-2.319C.743 11.37 0 9.76 0 8c0-3.866 3.582-7 8-7s8 3.134 8 7-3.582 7-8 7a9.06 9.06 0 0 1-2.347-.306c-.52.263-1.639.742-3.468 1.105z%27/%3E%3Cpath d=%27M7.066 6.76A1.665 1.665 0 0 0 4 7.668a1.667 1.667 0 0 0 2.561 1.406c-.131.389-.375.804-.777 1.22a.417.417 0 0 0 .6.58c1.486-1.54 1.293-3.214.682-4.112zm4 0A1.665 1.665 0 0 0 8 7.668a1.667 1.667 0 0 0 2.561 1.406c-.131.389-.375.804-.777 1.22a.417.417 0 0 0 .6.58c1.486-1.54 1.293-3.214.682-4.112z%27/%3E%3C/svg%3E");
}
.bsb-blockquote-icon:before {
  background-image: var(--bsb-blockquote-icon);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 64px;
  left: -1rem;
  opacity: var(--bsb-blockquote-icon-opacity);
  position: absolute;
  top: -1rem;
  width: 64px;
  z-index: -1;
}
